{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:24Z"
    },
    "lastModificationSignature": "ee1f9d47f0b096d6eee287f24c2b45f029912bcb586ce552a5ef5f044714a7f1"
  }
}